nodes / aplinfo
2 operations.
GET /nodes/{node}/aplinfo
ts
proxmox.nodes.$(node).aplinfo.$get()Get list of appliances.
Returns an array of object.
| Parameter | Type | Required | Notes |
|---|---|---|---|
node | string | yes | The cluster node name. — format pve-node |
POST /nodes/{node}/aplinfo
ts
proxmox.nodes.$(node).aplinfo.$post()Download appliance templates.
Returns string.
| Parameter | Type | Required | Notes |
|---|---|---|---|
node | string | yes | The cluster node name. — format pve-node |
storage | string | yes | The storage where the template will be stored — format pve-storage-id |
template | string | yes | The template which will downloaded — ≤ 255 chars |